IPSW-IDEV-LOC-PLAY(1)

NAME
ipsw-idev-loc-play - Play a .gpx file

SYNOPSIS
ipsw idev loc play [flags]

DESCRIPTION
Play a .gpx file

OPTIONS
-h, --help[=false]
    help for play

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-loc(1)

HISTORY
11-Feb-2026 Auto generated by spf13/cobra